FatWire UpdateEngine Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16073
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 27 2005 12:00AM
Updated: Dec 27 2005 12:00AM
Credit: Discovered by rakstija r0t3d3Vil.
Vulnerable: FatWire UpdateEngine 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus